Subject: Trainer Candidate - Prianka Panchal
From: Prianka Panchal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 07:12:09 -0500

| | Tech Support Test

Name | Prianka Panchal
E-mail | [email-masked]
Phone Number | (201009) 9327567698
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Siddharth Vihar, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | vaco binary semantics | Quality Auditor / Controller | 15 day notice period | 20000
Previous Employer 1 | Acron Pharmaceuticals | Office Assistant | June 2015 | 10000
Previous Employer 2 | Simtech Computronics | Asst. Operation Manager | September 2011 | 7000

If Selected, how much time do you need to join? | 10 to 15 days
Please briefly describe your work experience specifically in training? | As a quality auditor we are working on Google Maps process, where we are,Checking all the parameters according to the SOP (Checking all the 14 mandatory fields like Outlet Name, Outlet Number, Business Category, Subcategory, Address, Website etc.),Calculating DPU (Defects Per Unit), Calculating DPMO (Defects Per Million Opportunity) Simultaneously Worked on some Adhoc as well as per the Business requirement. etc..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a Quality Analyst, our team is responsible for auditing cases in accordance with the Standard Operating Procedures (SOP) established by our Leads to meet the requirements of our clients. However, in some rare and complex real-life scenarios that are not covered in our SOP, I take the initiative to personally observe and document those cases. I then report my findings to our Leads so that we can update our SOP to better reflect the nature of the business.
For instance, in businesses like Real Estate or Properties that can be run from the same location as another business which falls in Multiple Business category, disturbances can occur between Lvl-1 and Lvl-2. To address these complex scenarios, we introduced an Appeal Calibration process in our workflow. This process allows us to review these types of cases and understand the decision-making process of our team. This has greatly improved our overall quality.
Our primary objective is to provide our clients with the best quality service that meets their requirements. We achieved 99.6% of Quality against a floor target of 98%

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing customers with the basics of what they need, such as having a friendly attitude and responding to queries in a timely manner. Great customer service is about going above and beyond to ensure customer satisfaction. It’s about providing an outstanding experience that leaves customers feeling valued. It’s about being proactive in anticipating and addressing customer needs, and providing personalized service that is tailored to the individual.
Great customer service is also about providing customers with a consistent experience that is memorable, whether they are interacting with a customer service representative or using self-service tools. It’s about making sure customers have the support they need and that they understand how to use the product or service they purchased. In short, great customer service is the art of providing exceptional service to customers that results in happy, loyal customers.

What according to you makes you a good candidate for this position? | I believe my strong organizational skills, attention to detail, and ability to work independently make me a great candidate for this position. I also have a positive attitude and great interpersonal skills, which I believe are important for any role. I am also a quick learner, so I am confident I could easily learn any new skills that would be required.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |